[Setup] Re: CMFMember

Alexander Limi limi at plone.org
Thu Feb 2 00:37:48 UTC 2006


On Wed, 01 Feb 2006 14:06:21 -0800, Bryan Whiting  
<bryan at whitings.org> wrote:

> When I try to install CMF member through the quickinstaller in Plone, it  
> says This Product is Broken, and I can't install it. The full error is  
> at  http://bryan.whitings.org/cmfmember.txt . It is CMFmember 1.1b2,  
> running on Plone 2.1.2,
> Zope 2.8.1-final, Python 2.3.5, PIL 1.1.5 installed with apt-get. Any  
> suggestions?

I would try current SVN version of CMFMember first, then upgrade Zope if  
that doesn't work. There is a dedicated CMFMember list that is probably  
better at helping you, though (I haven't used it, so my suggestions are  
just pure extrapolation on common community behaviour ;).

-- 
_____________________________________________________________________

      Alexander Limi · Chief Architect · Plone Solutions · Norway

  Consulting · Training · Development · http://www.plonesolutions.com
_____________________________________________________________________

       Plone Co-Founder · http://plone.org · Connecting Content
   Plone Foundation · http://plone.org/foundation · Protecting Plone




More information about the Setup mailing list